# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gcr-docs
pkgbase = gcr
xdata = pkgtype=split
pkgver = 3.41.2-2
pkgdesc = A library for bits of crypto UI and parsing (documentation)
url = https://gitlab.gnome.org/GNOME/gcr
builddate = 1718238128
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 10528179
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = libxslt
makedepend = meson
makedepend = vala
